<!DOCTYPE html>
<html>
  <head>
  <meta charset="utf-8">
    <link href="bootstrap/css/bootstrap.css" rel="stylesheet">
    <link href="contenu/commun.css" rel="stylesheet">
    <title>Xtrem Sports - Inscription</title>

	
  </head>
  <body>
    <div class="container">
		<header class="row">
			<div class="col-sm-12">
				<img src="contenu/images/logo.png" alt="logo">
				<h1>L'Agenda Du Sportif</h1>
			</div>
		</header>
      <div class="row">
        <nav class="col-lg-offset-3 col-lg-6 col-lg-offset-3" id="menu">
			<a class="btn btn-primary btn-lg" role="button" href="index.php">Accueil</a>
			<a class="btn btn-primary btn-lg" role="button" href="listeActivites.php">Nos activités</a>
			<a class="btn btn-primary btn-lg" role="button" href="authentBD_Secure.php">Se connecter</a>
			<a class="btn btn-primary btn-lg" role="button" href="addPers.html">S'enregistrer</a>
        </nav>
        <section class="col-lg-offset-2 col-lg-8 col-lg-offset-2">
          <form name="questionnaire" method="get" action="addPers.php">
			<br>
			<h1>INSCRIPTION : </h1>
			<br>
			<br>
			<label for="login">Login :</label><input type="text" size="20" maxlength="20" placeholder="Durand" pattern="[a-zA-Z\'\-]{2,}" title="Entrez votre login" required name="login" id="input"/>
			<br>
			<br>
			<label for="mail">Email :</label><input type="email" size="20" maxlength="40" placeholder="Durand@randu.fr" pattern="[a-zA-Z\@\.]{5,}" title="Entrez votre Email" required name="email" id="input"/>
			<br>
			<br>
			<label for="password">Password :</label><input type="password" size="20" maxlength="40" title="Entrez votre mot de passe" name="password" id="input"/>
			<br>
			<br>
			<br>
			<br>
		<input class="btn btn-success" data-toggle="button" type="submit" id="inscriptionV" value="Valider">
		<input class="btn btn-danger" data-toggle="button" type="reset" id="inscriptionE" value="Effacer">
		</form>
        </section>
      </div>
      <footer class="row">
		<div class="col-lg-12">
		<a href="http://www.facebook.com" target="_blank" id="reseaux"><img src="contenu/images/facebook.png" alt="facebook"></a>
		<a href="http://www.twitter.com" target="_blank" id="reseaux"><img src="contenu/images/twitter.png" alt="twitter"></a>
		<a href="http://www.linkedin.com" target="_blank" id="reseaux"><img src="contenu/images/linkedin.png" alt="linkedin"></a>
		<a class="btn btn-success" data-toggle="button" onclick="self.location.href='mailto:vincent.carlier@etu.univ-orleans.fr'" id="contacts">Contacter Vincent</a>
		<a class="btn btn-success" data-toggle="button" onclick="self.location.href='mailto:leandre.chavanne@etu.univ-orleans.fr'" id="contacts">Contacter Léandre</a>
		</div>
      </footer>
    </div>
  </body>
</html>
